* {margin:0; outline:none;}
hr {padding:0;margin:0;}
.fs-07 {font-size:7pt;}
.fs-08 {font-size:8pt;}
.fs-09 {font-size:9pt;}
.fs-10 {font-size:10pt;}
.fs-11 {font-size:11pt;}
.fs-12 {font-size:12pt;}
.fs-13 {font-size:13pt;}
.fs-14 {font-size:14pt;}
.fs-15 {font-size:15pt;}
.fs-16 {font-size:16pt;}
.fs-17 {font-size:17pt;}
.fs-18 {font-size:18pt;}
.m10 {margin:10px;}
.mt10 {margin-top:10px;}
.mr10 {margin-right:10px;}
.mb10 {margin-bottom:10px;}
.ml10 {margin-left:10px;}
.m15 {margin:15px;}
.mt15 {margin-top:15px;}
.mr15 {margin-right:15px;}
.mb15 {margin-bottom:15px;}
.ml15 {margin-left:15px;}

.p5 {padding:5px;}
.pt5 {padding-top:5px;}
.pb5 {padding-bottom:5px;}
.p10 {padding:10px;}
.pt10 {padding-top:10px;}
.pr10 {padding-right:10px;}
.pb10 {padding-bottom:10px;}
.pl10 {padding-left:10px;}
.p15 {padding:15px;}
.pt15 {padding-top:15px;}
.pr15 {padding-right:15px;}
.pb15 {padding-bottom:15px;}
.pl15 {padding-left:15px;}

.fl {
float:left;
}

.fr {
float:right;
}

.cl {clear:both;}

img {border:none;}

.vMiddle {vertical-align:middle;}

.spacer5{
padding-top:5px;
clear:both;
overflow:hidden;
}

.spacer10  {
height:10px;
clear:both;
overflow:hidden;
}

.spacer15 {
height:15px;
clear:both;
overflow:hidden;
}

.spacer20 {
height:20px;
clear:both;
overflow:hidden;
}

.alignCenter {text-align:center;}

.noDisplay {display:none;}

.w10 {width:10%; margin:0 auto;}

.w40 {width:40%; margin:0 auto;}
.w45 {width:45%; margin:0 auto;}
.w46 {width:46%; margin:0 auto;}
.w47 {width:47%; margin:0 auto;}
.w48 {width:48%; margin:0 auto;}
.w49 {width:49%; margin:0 auto;}
.w49-5 {width:49.5%; margin:0 auto;}
.w50 {width:50%; margin:0 auto;}
.w55 {width:55%; margin:0 auto;}
.w60 {width:60%; margin:0 auto;}
.w65 {width:65%; margin:0 auto;}
.w70 {width:70%; margin:0 auto;}
.w75 {width:75%; margin:0 auto;}
.w80 {width:80%; margin:0 auto;}
.w85 {width:85%; margin:0 auto;}
.w90 {width:90%; margin:0 auto;}
.w95 {width:95%; margin:0 auto;}
.w96 {width:96%; margin:0 auto;}
.w97 {width:97%; margin:0 auto;}
.w98 {width:98%; margin:0 auto;}
.w99 {width:99%; margin:0 auto;}
.w100 {width:100%; margin:0 auto;}


.lh25 {line-height:25px;}
.lh35 {line-height:35px;}


.black-font {
color:#000;
}